
Start-Date: 2025-06-15  04:44:23
Commandline: apt-get install --reinstall apt
Reinstall: apt:amd64 (3.1.2)
End-Date: 2025-06-15  04:44:24

Start-Date: 2025-06-15  04:44:28
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:amd64 (13.7ubuntu1)
End-Date: 2025-06-15  04:44:30

Start-Date: 2025-06-15  04:44:33
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:amd64 (3.6.7)
End-Date: 2025-06-15  04:44:35

Start-Date: 2025-06-15  04:44:38
Commandline: apt-get install --reinstall bash
Reinstall: bash:amd64 (5.2.37-2ubuntu1)
End-Date: 2025-06-15  04:44:40

Start-Date: 2025-06-15  04:44:43
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:amd64 (1:2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:44:45

Start-Date: 2025-06-15  04:44:48
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:amd64 (9.5-1ubuntu2+0.0.0~ubuntu3)
End-Date: 2025-06-15  04:44:50

Start-Date: 2025-06-15  04:44:53
Commandline: apt-get install --reinstall coreutils-from-gnu
Reinstall: coreutils-from-gnu:amd64 (0.0.0~ubuntu3)
End-Date: 2025-06-15  04:44:55

Start-Date: 2025-06-15  04:44:58
Commandline: apt-get install --reinstall dash
Reinstall: dash:amd64 (0.5.12-12ubuntu1)
End-Date: 2025-06-15  04:45:00

Start-Date: 2025-06-15  04:45:03
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:amd64 (1.5.91)
End-Date: 2025-06-15  04:45:05

Start-Date: 2025-06-15  04:45:08
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:amd64 (5.23.1)
End-Date: 2025-06-15  04:45:10

Start-Date: 2025-06-15  04:45:13
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:amd64 (1:3.10-4)
End-Date: 2025-06-15  04:45:15

Start-Date: 2025-06-15  04:45:18
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:amd64 (1.22.18ubuntu3)
End-Date: 2025-06-15  04:45:20

Start-Date: 2025-06-15  04:45:23
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:amd64 (1.47.2-1ubuntu1)
End-Date: 2025-06-15  04:45:25

Start-Date: 2025-06-15  04:45:28
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:amd64 (4.10.0-3)
End-Date: 2025-06-15  04:45:29

Start-Date: 2025-06-15  04:45:33
Commandline: apt-get install --reinstall gcc-14-base:amd64
Reinstall: gcc-14-base:amd64 (14.3.0-1ubuntu1)
End-Date: 2025-06-15  04:45:34

Start-Date: 2025-06-15  04:45:38
Commandline: apt-get install --reinstall gcc-15-base:amd64
Reinstall: gcc-15-base:amd64 (15.1.0-5ubuntu1)
End-Date: 2025-06-15  04:45:39

Start-Date: 2025-06-15  04:45:42
Commandline: apt-get install --reinstall gnu-coreutils
Reinstall: gnu-coreutils:amd64 (9.5-1ubuntu2)
End-Date: 2025-06-15  04:45:44

Start-Date: 2025-06-15  04:45:47
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:amd64 (2.4.7-17ubuntu3)
End-Date: 2025-06-15  04:45:49

Start-Date: 2025-06-15  04:45:52
Commandline: apt-get install --reinstall grep
Reinstall: grep:amd64 (3.11-4build1)
End-Date: 2025-06-15  04:45:54

Start-Date: 2025-06-15  04:45:57
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:amd64 (1.13-1ubuntu3)
End-Date: 2025-06-15  04:45:59

Start-Date: 2025-06-15  04:46:02
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:amd64 (3.25)
End-Date: 2025-06-15  04:46:03

Start-Date: 2025-06-15  04:46:07
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:amd64 (1.68)
End-Date: 2025-06-15  04:46:09

Start-Date: 2025-06-15  04:46:12
Commandline: apt-get install --reinstall libacl1:amd64
Reinstall: libacl1:amd64 (2.3.2-2)
End-Date: 2025-06-15  04:46:14

Start-Date: 2025-06-15  04:46:17
Commandline: apt-get install --reinstall libapt-pkg7.0:amd64
Reinstall: libapt-pkg7.0:amd64 (3.1.2)
End-Date: 2025-06-15  04:46:18

Start-Date: 2025-06-15  04:46:22
Commandline: apt-get install --reinstall libattr1:amd64
Reinstall: libattr1:amd64 (1:2.5.2-3)
End-Date: 2025-06-15  04:46:23

Start-Date: 2025-06-15  04:46:27
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:amd64 (1:4.0.2-2ubuntu2)
End-Date: 2025-06-15  04:46:28

Start-Date: 2025-06-15  04:46:32
Commandline: apt-get install --reinstall libaudit1:amd64
Reinstall: libaudit1:amd64 (1:4.0.2-2ubuntu2)
End-Date: 2025-06-15  04:46:33

Start-Date: 2025-06-15  04:46:37
Commandline: apt-get install --reinstall libblkid1:amd64
Reinstall: libblkid1:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:46:38

Start-Date: 2025-06-15  04:46:41
Commandline: apt-get install --reinstall libbsd0:amd64
Reinstall: libbsd0:amd64 (0.12.2-2)
End-Date: 2025-06-15  04:46:43

Start-Date: 2025-06-15  04:46:46
Commandline: apt-get install --reinstall libbz2-1.0:amd64
Reinstall: libbz2-1.0:amd64 (1.0.8-6)
End-Date: 2025-06-15  04:46:47

Start-Date: 2025-06-15  04:46:51
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:amd64 (2.41-6ubuntu2)
End-Date: 2025-06-15  04:46:52

Start-Date: 2025-06-15  04:46:56
Commandline: apt-get install --reinstall libc6:amd64
Reinstall: libc6:amd64 (2.41-6ubuntu2)
End-Date: 2025-06-15  04:46:58

Start-Date: 2025-06-15  04:47:01
Commandline: apt-get install --reinstall libcap-ng0:amd64
Reinstall: libcap-ng0:amd64 (0.8.5-4build1)
End-Date: 2025-06-15  04:47:03

Start-Date: 2025-06-15  04:47:06
Commandline: apt-get install --reinstall libcap2:amd64
Reinstall: libcap2:amd64 (1:2.75-7ubuntu1)
End-Date: 2025-06-15  04:47:08

Start-Date: 2025-06-15  04:47:11
Commandline: apt-get install --reinstall libcom-err2:amd64
Reinstall: libcom-err2:amd64 (1.47.2-1ubuntu1)
End-Date: 2025-06-15  04:47:12

Start-Date: 2025-06-15  04:47:16
Commandline: apt-get install --reinstall libcrypt1:amd64
Reinstall: libcrypt1:amd64 (1:4.4.38-1)
End-Date: 2025-06-15  04:47:17

Start-Date: 2025-06-15  04:47:20
Commandline: apt-get install --reinstall libdb5.3t64:amd64
Reinstall: libdb5.3t64:amd64 (5.3.28+dfsg2-9)
End-Date: 2025-06-15  04:47:22

Start-Date: 2025-06-15  04:47:25
Commandline: apt-get install --reinstall libdebconfclient0:amd64
Reinstall: libdebconfclient0:amd64 (0.277ubuntu1)
End-Date: 2025-06-15  04:47:27

Start-Date: 2025-06-15  04:47:30
Commandline: apt-get install --reinstall libext2fs2t64:amd64
Reinstall: libext2fs2t64:amd64 (1.47.2-1ubuntu1)
End-Date: 2025-06-15  04:47:31

Start-Date: 2025-06-15  04:47:35
Commandline: apt-get install --reinstall libgcc-s1:amd64
Reinstall: libgcc-s1:amd64 (15.1.0-5ubuntu1)
End-Date: 2025-06-15  04:47:36

Start-Date: 2025-06-15  04:47:40
Commandline: apt-get install --reinstall libgcrypt20:amd64
Reinstall: libgcrypt20:amd64 (1.11.0-6ubuntu1)
End-Date: 2025-06-15  04:47:41

Start-Date: 2025-06-15  04:47:45
Commandline: apt-get install --reinstall libgmp10:amd64
Reinstall: libgmp10:amd64 (2:6.3.0+dfsg-3ubuntu2)
End-Date: 2025-06-15  04:47:46

Start-Date: 2025-06-15  04:47:50
Commandline: apt-get install --reinstall libgpg-error0:amd64
Reinstall: libgpg-error0:amd64 (1.51-4)
End-Date: 2025-06-15  04:47:51

Start-Date: 2025-06-15  04:47:55
Commandline: apt-get install --reinstall liblz4-1:amd64
Reinstall: liblz4-1:amd64 (1.10.0-4)
End-Date: 2025-06-15  04:47:56

Start-Date: 2025-06-15  04:47:59
Commandline: apt-get install --reinstall liblzma5:amd64
Reinstall: liblzma5:amd64 (5.8.1-1build1)
End-Date: 2025-06-15  04:48:01

Start-Date: 2025-06-15  04:48:04
Commandline: apt-get install --reinstall libmd0:amd64
Reinstall: libmd0:amd64 (1.1.0-2build2)
End-Date: 2025-06-15  04:48:06

Start-Date: 2025-06-15  04:48:09
Commandline: apt-get install --reinstall libmount1:amd64
Reinstall: libmount1:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:48:11

Start-Date: 2025-06-15  04:48:14
Commandline: apt-get install --reinstall libncursesw6:amd64
Reinstall: libncursesw6:amd64 (6.5+20250216-2)
End-Date: 2025-06-15  04:48:15

Start-Date: 2025-06-15  04:48:19
Commandline: apt-get install --reinstall libpam-modules:amd64
Reinstall: libpam-modules:amd64 (1.5.3-7ubuntu5)
End-Date: 2025-06-15  04:48:20

Start-Date: 2025-06-15  04:48:24
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:amd64 (1.5.3-7ubuntu5)
End-Date: 2025-06-15  04:48:25

Start-Date: 2025-06-15  04:48:29
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:amd64 (1.5.3-7ubuntu5)
End-Date: 2025-06-15  04:48:30

Start-Date: 2025-06-15  04:48:34
Commandline: apt-get install --reinstall libpam0g:amd64
Reinstall: libpam0g:amd64 (1.5.3-7ubuntu5)
End-Date: 2025-06-15  04:48:35

Start-Date: 2025-06-15  04:48:39
Commandline: apt-get install --reinstall libpcre2-8-0:amd64
Reinstall: libpcre2-8-0:amd64 (10.45-1)
End-Date: 2025-06-15  04:48:40

Start-Date: 2025-06-15  04:48:44
Commandline: apt-get install --reinstall libproc2-0:amd64
Reinstall: libproc2-0:amd64 (2:4.0.4-7ubuntu1)
End-Date: 2025-06-15  04:48:45

Start-Date: 2025-06-15  04:48:48
Commandline: apt-get install --reinstall libseccomp2:amd64
Reinstall: libseccomp2:amd64 (2.6.0-2ubuntu1)
End-Date: 2025-06-15  04:48:50

Start-Date: 2025-06-15  04:48:53
Commandline: apt-get install --reinstall libselinux1:amd64
Reinstall: libselinux1:amd64 (3.8.1-1)
End-Date: 2025-06-15  04:48:55

Start-Date: 2025-06-15  04:48:58
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:amd64 (3.8.1-1)
End-Date: 2025-06-15  04:48:59

Start-Date: 2025-06-15  04:49:03
Commandline: apt-get install --reinstall libsemanage2:amd64
Reinstall: libsemanage2:amd64 (3.8.1-1)
End-Date: 2025-06-15  04:49:04

Start-Date: 2025-06-15  04:49:07
Commandline: apt-get install --reinstall libsepol2:amd64
Reinstall: libsepol2:amd64 (3.8.1-1)
End-Date: 2025-06-15  04:49:09

Start-Date: 2025-06-15  04:49:12
Commandline: apt-get install --reinstall libsmartcols1:amd64
Reinstall: libsmartcols1:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:49:14

Start-Date: 2025-06-15  04:49:17
Commandline: apt-get install --reinstall libss2:amd64
Reinstall: libss2:amd64 (1.47.2-1ubuntu1)
End-Date: 2025-06-15  04:49:18

Start-Date: 2025-06-15  04:49:22
Commandline: apt-get install --reinstall libssl3t64:amd64
Reinstall: libssl3t64:amd64 (3.4.1-1ubuntu3)
End-Date: 2025-06-15  04:49:23

Start-Date: 2025-06-15  04:49:27
Commandline: apt-get install --reinstall libstdc++6:amd64
Reinstall: libstdc++6:amd64 (15.1.0-5ubuntu1)
End-Date: 2025-06-15  04:49:28

Start-Date: 2025-06-15  04:49:32
Commandline: apt-get install --reinstall libsystemd0:amd64
Reinstall: libsystemd0:amd64 (257.6-1ubuntu1)
End-Date: 2025-06-15  04:49:33

Start-Date: 2025-06-15  04:49:37
Commandline: apt-get install --reinstall libtinfo6:amd64
Reinstall: libtinfo6:amd64 (6.5+20250216-2)
End-Date: 2025-06-15  04:49:38

Start-Date: 2025-06-15  04:49:42
Commandline: apt-get install --reinstall libudev1:amd64
Reinstall: libudev1:amd64 (257.6-1ubuntu1)
End-Date: 2025-06-15  04:49:43

Start-Date: 2025-06-15  04:49:46
Commandline: apt-get install --reinstall libuuid1:amd64
Reinstall: libuuid1:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:49:48

Start-Date: 2025-06-15  04:49:51
Commandline: apt-get install --reinstall libxxhash0:amd64
Reinstall: libxxhash0:amd64 (0.8.3-2)
End-Date: 2025-06-15  04:49:53

Start-Date: 2025-06-15  04:49:56
Commandline: apt-get install --reinstall libzstd1:amd64
Reinstall: libzstd1:amd64 (1.5.7+dfsg-1build1)
End-Date: 2025-06-15  04:49:58

Start-Date: 2025-06-15  04:50:01
Commandline: apt-get install --reinstall login
Reinstall: login:amd64 (1:4.16.0-2+really2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:50:02

Start-Date: 2025-06-15  04:50:06
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:amd64 (1:4.17.4-2ubuntu1)
End-Date: 2025-06-15  04:50:07

Start-Date: 2025-06-15  04:50:11
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:amd64 (1.47.2-1ubuntu1)
End-Date: 2025-06-15  04:50:12

Start-Date: 2025-06-15  04:50:15
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:amd64 (1.3.4.20250131-1)
End-Date: 2025-06-15  04:50:16

Start-Date: 2025-06-15  04:50:20
Commandline: apt-get install --reinstall mount
Reinstall: mount:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:50:21

Start-Date: 2025-06-15  04:50:24
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:amd64 (6.5+20250216-2)
End-Date: 2025-06-15  04:50:26

Start-Date: 2025-06-15  04:50:29
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:amd64 (6.5+20250216-2)
End-Date: 2025-06-15  04:50:31

Start-Date: 2025-06-15  04:50:34
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:amd64 (3.4.1-1ubuntu3)
End-Date: 2025-06-15  04:50:36

Start-Date: 2025-06-15  04:50:39
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:amd64 (1:4.17.4-2ubuntu1)
End-Date: 2025-06-15  04:50:40

Start-Date: 2025-06-15  04:50:44
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:amd64 (5.40.1-3)
End-Date: 2025-06-15  04:50:45

Start-Date: 2025-06-15  04:50:49
Commandline: apt-get install --reinstall procps
Reinstall: procps:amd64 (2:4.0.4-7ubuntu1)
End-Date: 2025-06-15  04:50:50

Start-Date: 2025-06-15  04:50:54
Commandline: apt-get install --reinstall sed
Reinstall: sed:amd64 (4.9-2build1)
End-Date: 2025-06-15  04:50:55

Start-Date: 2025-06-15  04:50:58
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:amd64 (0.0.25)
End-Date: 2025-06-15  04:51:00

Start-Date: 2025-06-15  04:51:03
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:amd64 (3.14-4ubuntu1)
End-Date: 2025-06-15  04:51:05

Start-Date: 2025-06-15  04:51:08
Commandline: apt-get install --reinstall tar
Reinstall: tar:amd64 (1.35+dfsg-3.1)
End-Date: 2025-06-15  04:51:09

Start-Date: 2025-06-15  04:51:13
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:amd64 (2023.11.28.1)
End-Date: 2025-06-15  04:51:14

Start-Date: 2025-06-15  04:51:18
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:amd64 (2.40.2-14ubuntu1)
End-Date: 2025-06-15  04:51:19

Start-Date: 2025-06-15  04:51:23
Commandline: apt-get install --reinstall zlib1g:amd64
Reinstall: zlib1g:amd64 (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2025-06-15  04:51:24
